Home Page for the TeradataForum
 

Archives of the TeradataForum

Message Posted: Tue, 05 Nov 2002 @ 22:15:35 GMT


     
  <Prev Next>  
<<First
<Prev
Next>
Last>>
 


Subj:   Teradata Demo version on XP home asking for SP 2 and above
 
From:   Reddy, Ponnolu

Hi,

I have Windows XP home on my system......
yesterday i added XP SP 1....and added following patch.....
FILES4XP patch
Still it is saying that Invalid Servie pack, and
This software requires SP 2 and above.......

How to FIX this problem........

I think somebody might have faced same problem......

I appreciate u r help.........

THANX

-Reddy



     
  <Prev Next>  
<<First
<Prev
Next>
Last>>
 
 
 
 
 
 
 
 
 
  
  Top Home Privacy Feedback  
 
 
Copyright for the TeradataForum (TDATA-L), Manta BlueSky    
Copyright 2016 - All Rights Reserved    
Last Modified: 27 Dec 2016